//============================
//    	Name: SVGICONS
//============================
 
glyphs {
	+__() {
		 .my-checked {
		 	width 1rem
		 	height 1rem
		 	fill: $$null;
		 	stroke: #f6486c;
		 }
	}
}